Driftsinfo

Fra d. 1. februar 2022 understøtter vores mailservere ikke længere TLS-version 1.0 og 1.1 for e-mail.Hvad det betyder for dig som kunde afhænger af dine enheder (computer, smartphone, tablet). For ...